.tm-tab-navigation__item {
    cursor: pointer;
}

.ta-heading--h3 {
    margin-top: 10px;
}

.iniziative .to-tabs,
.iniziative .to-carousel-cards__body {
    padding-top: 0;
}

.iniziative .to-tabs__heading {
    padding-left: calc(1 / 12 * 100vw);
    justify-content: start;
    padding-right: 1.6rem;
    width: calc(4 / 14 * 100vw);
}

.iniziative .to-carousel-cards--split .to-carousel-cards__slider,
.iniziative .to-tabs__tab .to-carousel-cards .to-carousel-cards__slider {
    padding-left: 0;
}

.iniziative .ta-carousel-pagination {
    width: 100%;
    z-index: 4;
}

.second-box-detail {
    border-top: 1px solid #cccccc;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.iniziative .tm-tile__description p {
    margin-top: 2rem;
    margin-bottom: 10px !important;
}

.iniziative .tm-tile__description {
    margin-bottom: 0;
}


@media (max-width: 1279px) {
    .iniziative .to-tabs__heading {
        width: inherit;
    }
}

@media (min-width: 48em) {

    .iniziative .to-carousel-cards--split .swiper-slide,
    .iniziative .to-tabs__tab .to-carousel-cards .swiper-slide {
        width: 33% !important;
        margin: 0;
    }

    .iniziative .to-carousel-cards--split .to-carousel-cards__slider,
    .iniziative .to-tabs__tab .to-carousel-cards .to-carousel-cards__slider {
        padding-left: 1.6rem !important;
    }

    .iniziative .tm-tile__body {
        padding: 23px 18px;
    }

    .iniziative .to-carousel-cards__body {
        padding-bottom: 0;
    }

    .second-box-detail .ta-paragraph.ta-paragraph--body {
        min-height: 145px;

    }

    .iniziative .to-carousel-cards .swiper-slide {
        margin-right: 0;
    }

    @media (max-width: 48em) {
        .square-box-title {
            padding-bottom: 0 !important;
        }

        .iniziative .swiper-container {
            padding-bottom: 3rem !important;
        }
    }
}


@media (min-width: 80em) {

    .iniziative .to-tabs__content,
    .iniziative .to-carousel-cards--split .to-carousel-cards__slider,
    .iniziative .to-tabs__tab .to-carousel-cards .to-carousel-cards__slider {
        width: 100%;
    }
}

@media (max-width: 850px) {
    .square-box-title {
        padding: 5rem 1.6rem 2rem;
    }

    .clap8 .square-box-title {
        padding: 0 !important;
    }

    .iniziative .to-tabs__heading {
        padding-left: 1.6rem;
    }

    .iniziative .to-carousel-cards--split .to-carousel-cards__slider,
    .iniziative .to-tabs__tab .to-carousel-cards .to-carousel-cards__slider {
        padding: 3.2rem 1.6rem 3.2rem 0rem;
    }
}

@media (min-width: 850px) and (max-width: 1280px) {

    .iniziative .to-carousel-cards--split .to-carousel-cards__slider,
    .iniziative .to-tabs__tab .to-carousel-cards .to-carousel-cards__slider {
        padding-left: calc(1 / 12 * 100vw) !important;
    }
}

.to-tabs .ta-heading--h3{
    font-weight: 400 !important;
}
